import { LitElement } from 'lit';
export declare const ICON_D_AND_D = "icon-d-and-d";
export declare class IconDAndDComponent extends LitElement {
    static readonly defaultTagName = "icon-d-and-d";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
